package kz.cafe.db.model.anotations;

import java.lang.annotation.*;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
public @interface AnnotationExport{
   @SuppressWarnings("rawtypes")
   Class foreign();

   String column();

   String local_prefix();
}
